#wa-compcarousel-j2pi3bbs1du8zs0ckg {display:block !important;padding-bottom:400px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j2pi3bbs1du8zs0ckg p.title {color:#ffffff;}
#wa-compimage-j3ea35wv1dvg66hi4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j2pi3bbs1du8zs0a00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j2pi3bbs1du8zs0a00>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j2pi3bbs1du8zs0a00>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j2pi3bbs1du8zs0dq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-j2pi3bbs1du8zs0dq8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j2pi3bbs1du8zs0dq8>.wa-container-vspacer {height:0px;}
#wa-comptext-j2pi3bbs1du8zy6sjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bbs1du8zyhvy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bbs1du8zyp534 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bbs1du8zypk3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bbs1du8zyqcxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j2pi3bbs1du8zyqku8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3ea35x21dvg66d05c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j2pmnmj51dq7ogdtds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-j2pmnmj51dq7ogdtds>.row>.clearfix {margin-bottom:0px;}
#wa-container-j2pmnmj51dq7ogdtds>.wa-container-vspacer {height:0px;}
#wa-container-j2pmnmjb1dq7ok1clc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-j2pmnmjb1dq7ok1clc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j2pmnmjb1dq7ok1clc>.wa-container-vspacer {height:0px;}
#wa-container-j2pmnmjc1dq7ok86bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-j2pmnmjc1dq7ok86bk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j2pmnmjc1dq7ok86bk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j2pmnmjc1dq7ok86bk {background-color:#3d3d3d;}
#wa-row-j2pi3bbs1du8zs09tc {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs09tc>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0ae8>.wa-item-rowspacer {height:50px;}
#wa-row-j2pi3bbs1du8zs0aog {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0aog>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0ayo {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0ayo>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0b8w {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0b8w>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0bj4 {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0bj4>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0btc {margin:0px -12px;}
#wa-row-j2pi3bbs1du8zs0btc>div {padding: 0px 12px;}
#wa-row-j2pi3bbs1du8zs0c3k {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0c3k>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0cds {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0cds>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0d9c {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0d9c>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0djk {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0djk>div {padding: 0px 0px;}
#wa-row-j3ea35wv1dvg7gvels {margin:0px -5px;}
#wa-row-j3ea35wv1dvg7gvels>div {padding: 0px 5px;}
#wa-row-j3ea35wv1dvg7gvieo {margin:0px 0px;}
#wa-row-j3ea35wv1dvg7gvieo>div {padding: 0px 0px;}
#wa-row-j3ea35x21dvg7gxbwg {margin:0px 0px;}
#wa-row-j3ea35x21dvg7gxbwg>div {padding: 0px 0px;}
#wa-sub-container-irzk5j631du3a5k0e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-sub-container-irzk5j631du3a5k0e8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-irzk5j631du3a5k0e8>.wa-container-vspacer {height:0px;}
#wa-sub-container-j2pmnmj81dq7qfku0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c32914;padding:0px 0px 0px 0px;}
#wa-sub-container-j2pmnmj81dq7qfku0w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j2pmnmj81dq7qfku0w>.wa-container-vspacer {height:0px;}
#wa-sub-container-j2pmnmj91dq7ok0feo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-j2pmnmj91dq7ok0feo>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-j2pmnmj91dq7ok0feo>.wa-container-vspacer {height:20px;}
#wa-sub-container-j2pmnmjb1dq7ok191c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-j2pmnmjb1dq7ok191c>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-j2pmnmjb1dq7ok191c>.wa-container-vspacer {height:15px;}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j3ea35wv1dvg7gvlio] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-brand, [id^=wa-compmenu-j3ea35wv1dvg7gvlio].navbar-nav li a, [id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j3ea35wv1dvg7gvlio].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-j3ea35wv1dvg7gvlio].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j2pi3bbs1du8zs09tc {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs09tc>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0aog {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0aog>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0ayo {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0ayo>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0b8w {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0b8w>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0bj4 {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0bj4>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0btc {margin:0px -12px;}
#wa-row-j2pi3bbs1du8zs0btc>div {padding: 0px 12px;}
#wa-row-j2pi3bbs1du8zs0c3k {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0c3k>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0cds {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0cds>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0d9c {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0d9c>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0djk {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0djk>div {padding: 0px 0px;}
#wa-row-j3ea35wv1dvg7gvels {margin:0px -5px;}
#wa-row-j3ea35wv1dvg7gvels>div {padding: 0px 5px;}
#wa-row-j3ea35wv1dvg7gvieo {margin:0px 0px;}
#wa-row-j3ea35wv1dvg7gvieo>div {padding: 0px 0px;}
#wa-row-j3ea35x21dvg7gxbwg {margin:0px 0px;}
#wa-row-j3ea35x21dvg7gxbwg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j2pi3bbs1du8zs09tc {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs09tc>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0aog {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0aog>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0ayo {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0ayo>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0b8w {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0b8w>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0bj4 {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0bj4>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0btc {margin:0px -12px;}
#wa-row-j2pi3bbs1du8zs0btc>div {padding: 0px 12px;}
#wa-row-j2pi3bbs1du8zs0c3k {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0c3k>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0cds {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0cds>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0d9c {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0d9c>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0djk {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0djk>div {padding: 0px 0px;}
#wa-row-j3ea35wv1dvg7gvels {margin:0px -5px;}
#wa-row-j3ea35wv1dvg7gvels>div {padding: 0px 5px;}
#wa-row-j3ea35wv1dvg7gvieo {margin:0px 0px;}
#wa-row-j3ea35wv1dvg7gvieo>div {padding: 0px 0px;}
#wa-row-j3ea35x21dvg7gxbwg {margin:0px 0px;}
#wa-row-j3ea35x21dvg7gxbwg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j2pi3bbs1du8zs09tc {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs09tc>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0aog {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0aog>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0ayo {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0ayo>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0b8w {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0b8w>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0bj4 {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0bj4>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0btc {margin:0px -12px;}
#wa-row-j2pi3bbs1du8zs0btc>div {padding: 0px 12px;}
#wa-row-j2pi3bbs1du8zs0c3k {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0c3k>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0cds {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0cds>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0d9c {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0d9c>div {padding: 0px 0px;}
#wa-row-j2pi3bbs1du8zs0djk {margin:0px 0px;}
#wa-row-j2pi3bbs1du8zs0djk>div {padding: 0px 0px;}
#wa-row-j3ea35wv1dvg7gvels {margin:0px -5px;}
#wa-row-j3ea35wv1dvg7gvels>div {padding: 0px 5px;}
#wa-row-j3ea35wv1dvg7gvieo {margin:0px 0px;}
#wa-row-j3ea35wv1dvg7gvieo>div {padding: 0px 0px;}
#wa-row-j3ea35x21dvg7gxbwg {margin:0px 0px;}
#wa-row-j3ea35x21dvg7gxbwg>div {padding: 0px 0px;}
}
